.content12{overflow:hidden; position:relative; height:436px; margin-bottom:10px;}
.weekly-bg{width:100%; height:145px; /*position:absolute; top:0; right:0; float:right;*/ background:#f8e00e;}
.weekly-contents{width:100%; margin:0 auto; overflow:hidden; z-index:9; position:absolute; left:0; right:0; top:0;}
.weekly-contents h3{font-size:22px; color:#222; font-weight:600; height:28px; margin:15px 0 15px 15px;}
.weekly-tab-box{width:calc(100% - 30px); padding:0 15px; overflow-x:auto;}
.weekly-tab{width:460px;}
.weekly-tab-box::-webkit-scrollbar {display: none; /* Chrome, Safari, Opera*/}
.weekly-tab li{padding:6px 12px 8px 12px; border-radius:20px; margin-bottom:12px; float:left; background:#fff; display:inline-block; font-size:16px; line-height:21px; color:#222; cursor:pointer; margin-right:10px;}
.weekly-tab .tab-active{background:#222; color:#fff;}

.weekly-content-box{padding:0 5px 15px 15px;}
.weekly-cont-li{width:280px !important; height:310px !important; border:1px solid #e1e1e1; background:#fff; margin-right:15px; position:relative; overflow:hidden;}
.weekly-cont-li .news-img{width:280px; height:208px; overflow:hidden; border-bottom:1px solid #ddd;}
.weekly-cont-li .news-img img{width:280px; min-height:208px;}
.weekly-contents .news-category{display:inline-block; background:#fff; padding:3px 10px; font-size:14px; color:#222; position:absolute; top:195px; left:18px; font-weight:500;}
.weekly-contents .news-title{margin:22px 15px; font-size:18px; color:#222; line-height:24px; font-weight:400; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:50px; overflow:hidden; text-overflow:ellipsis; }